ALTER TABLE [dbo].[T_MO] ADD [NAM_MFF] varchar(250)
GO
UPDATE [dbo].[T_MO] SET [NAM_MFF]= NAM_MOK
GO
ALTER TABLE [dbo].[T_MO] ALTER COLUMN [NAM_MFF] varchar(250) NOT NULL
GO
ALTER TABLE [dbo].[T_SMO] ADD [NAM_SMFF] varchar(250)
GO
UPDATE [dbo].[T_SMO] SET [NAM_SMFF]= NAM_SMOK
GO
ALTER TABLE [dbo].[T_SMO] ALTER COLUMN [NAM_SMFF] varchar(250) NOT NULL
GO
